ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "4e4608e5-5dd7-11ee-a382-005056a5c4e8"
    Имя: "Я проверяю продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления)"
    Код: "000791675"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Комиссия (прием)"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "72d6d2f6-57cf-11ee-a382-005056a5c4e8"
    UIDРазделПроекта: "3f334c3e-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Комиссионная торговля"
    УровеньОтчета2: "Комиссия (прием)"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #fffffe;color: #000000;font-family: Consolas;font-size: 12pt;line-height: 1.36;">Как релиз-инженер УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;">Я хочу проверять продажу</span><span style="font-family: Consolas;font-size: 12pt;"> товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления)</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;line-height: 1.36;">Чтобы избежать регресса</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "0cf26b47-5dd3-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я пополняю товары на комиссии по договору комитента (принципала) (комиссионное вознаграждение % от разности сумм продажи и поступления)"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "1a5c8215-5eb6-443f-92c6-724adb85ad6e"
        ИмяСценария: "Я устанавливаю текущую дату отгрузки"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "7b520f11-664c-40ee-87ff-20815f7be6de"
        ИмяСценария: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. Администратор"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "02adf6cb-c073-454a-979a-fddd6ea4bb11"
        ИмяСценария: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. ЗакупкиПродажи"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "96e92b00-f786-4e71-b499-c8f6e0d2a157"
        ИмяСценария: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. Администратор"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "0303d243-e128-4c63-a306-262bc61053f0"
        ИмяСценария: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. ЗакупкиПродажи"


